[Format]
SizeText=1.2
SizeCol=55
SizeRow=40
SymTextOffsetX=0.0
SymTextOffsetY=0.0
SizeHeaderText=3.5
SymSym=8.0
DistCableTextX=15.0
DistCableTextY=0.9
SublineOffsetX=1.0
SublineOffsetY=1.0
SublineOffsetText=0.5
[Layer]
Symbol=SYMBOL
Symbol_Label=SYMBOL_LABEL
Cable=WIRING
Cable_Label=WIRING_LABEL
Dist=DISTR
Dist_Label=DISTR_LABEL
